#menu-kosik {
  display:block;
  position:fixed;
  z-index:999;
  left:64%;
  right:unset;
  top: 56px;
}
#menu-kosik2 {
  margin-top:-50px;
  margin-left:900px;
  display:block;
  position:fixed;
  z-index:999;
  /*right: 0px;*/
  /*top: -8px;*/
}
#menu-kosik a{
  color:inherit;
}
#menu-kosik a:hover{
  color:whitesmoke;
}

#kosikbox {
  background-color:#39d52c;
  color:white;
  float:unset;
  height:auto;
  min-height:30px;
  display: inline-block;
  /*overflow:hidden;*/
}
#kosikstatus2 {
  margin-top:2px;
  background-color:inherit;
  min-width:300px;
  max-width:450px;
  float:right;  
}

#kosik-levy {
 position: relative;
 margin: 0px;
 padding: 0px;
 padding-right:10px;
 
 /*width: 330px;*/
 width: 160px;
 float:left;
 text-align:left;
 display:block;
}
#kosik-levy .kolecko {
  display:block;
  width:140px;
  height:140px;
  text-align:center;
  line-height:140px;
  background-position:top left;
  background-repeat:no-repeat;    
  background-image: URL('/images/kolecko.png');
  color:white;
  font-size:28px;

}
#kosik-levy .kolecko img {
  width:160px;
}

#kosik-main {
    display: inline-block;
    position: relative;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    overflow: hidden;
    /*text-align:justify;*/text-align:left;
    /*width:1030px;*/
}
#kosik-main #platba div {
  margin-bottom:20px;
}
#kosik-main #platba .dekujemetext {
  font-weight: bold;
  color:#39d52c;
}
#kosik {
    width:815px;
    float:left;
}
#kosik-obsah {
    display: inline-block;
    position: relative;
    padding: 0px 0px 10px 0px;
    margin: 0px 0px 0px 0px;
    overflow: hidden;
    /*text-align:justify;*/text-align:left;
    width:380px;
    /*width:1030px;*/
    float:right;
    min-height: 90px;
    background-color: #ededed;
}
#kosik-main span.evolveo {
  color:#3bd42e;
}
#kosik-main .tbl_kosik {
  border-collapse: collapse;
  background-color:white;
  width:100%;
  table-layout:fixed;
  font-size: 14px;
  border:0px;
  border-collapse:collapse;
  overflow:hidden;
  border-spacing:0px;
  margin-bottom:0px;    
}
#kosik-main .tbl_kosik tr{
  border-bottom:1px solid;
  height:16px;  
}
#kosik-main .tbl_kosik th,#kosik-main .tbl_kosik td{
  background-color:white;
  padding:5px;  
  overflow: hidden;
  white-space:nowrap;
  vertical-align:top;
}
#kosik-main .tbl_kosik th, #kosik-main .tbl_kosik thead td{
  font-weight:normal;
}
#kosik-main .tbl_kosik td{
  font-weight:bold;
}

#kosik-main .tbl_kosik .NAZEV {
  text-align:left;
  width:auto;
  overflow: hidden;
}
#kosik-main .tbl_kosik .KOD {
  text-align:left;
  width:auto;
}
#kosik-main .tbl_kosik .CENABEZDPH {
  text-align:right;
  width:auto;
  font-weight:normal;
}
#kosik-main .tbl_kosik .CENASDPH {
  text-align:right;
  width:auto;
  font-weight:normal;
}
#kosik-main .tbl_kosik .CELKEM {
  text-align:right;
  width:auto;
}
#kosik-main .tbl_kosik .MENA {
  text-align:right;
  width:50px;
  font-weight:normal;
}
#kosik-main .tbl_kosik .KS {
  text-align:left;
  width:50px;
  font-weight:normal;
  vertical-align:top;
  padding-left:10px;  
}
#kosik-main .tbl_kosik th.KS {
  text-align:left;
}
#kosik-main .tbl_kosik .FCE {
  text-align:right;
  width:20px;
  font-weight:bold;
  font-size:1em;
}
#kosik-main .tbl_kosik .FCE a{
  color:red;
}
#kosik-main .frm_kosik_item {
  background-color:inherit;
  vertical-align:top;
  padding:0px;
  border:0px;
}
#kosik-main .frm_kosik_item input.delete{
  background-color:inherit;
  border:0px;
  cursor:pointer;
  cursor:hand;
  padding:0px;
  margin:0px;
  width:16px;
  height:16px;
  background-image:url('/images/delete-icon.png');
  background-repeat: no-repeat;
  float:right;
  clear:both;
  font-size:0;
  line-height: 0 !important;    
}
#kosik-main button{
  background-color:inherit;
  border:0px;
  cursor:pointer;
  cursor:hand;
  padding:0px;
  margin:0px;    
}
#gpwebpay-data-form button {
	-moz-box-shadow: 4px 4px 4px 4px #bababa;
	-webkit-box-shadow: 4px 4px 4px 4px #bababa;
	box-shadow: 4px 4px 4px 4px #bababa;
	background-color:initial;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:3px solid #39d52c;
	display:inline-block;
	cursor:pointer;
	padding:5px;
	text-decoration:none;
}
#gpwebpay-data-form button:hover {
	background-color:#39d52c;
}

#kosik-main input.q {
  background-color:inherit;
  border:1px solid;
  cursor:pointer;
  cursor:hand;
  padding:0px;
  margin:0px;
  width:16px;
  vertical-align:top;
    
}

#kosik-main .tbl_kosik_suma {
  clear:both;
  float:right;
  border-collapse: collapse;
  background-color:white;
  min-width:300px;
}
#kosik-main .tbl_kosik_suma tr{
  border-bottom:1px solid;
}
#kosik-main .tbl_kosik_suma th,td{
  background-color:white;
  padding:5px;
}
#kosik-main .tbl_kosik_suma th {
  font-weight:normal;
  text-align:left;
  width:auto;
}
#kosik-main .tbl_kosik_suma td {
  font-weight:normal;
  text-align:right;
  width:auto;
}
#kosik-main .tbl_kosik_suma td.head {
  text-align:left;
  font-weight:bold;
}
#kosik-main .tbl_kosik_suma tr.CELKEM th{
  font-weight:bold;
}
#kosik-main .tbl_kosik_suma tr.CELKEM td{
  font-weight:bold;
}

#kosik-main .tbl_kosik_suma td.MENA {
  text-align:left;
  width:30px;
  padding-left:5px;
}
.tbl_kosik_potvrzeni {
  clear:both;
  border:0px;
  float:right;
}

.frm_kosik_potvrzeni input.submit {
 margin-top:0px;
 padding:0px 20px;
 --border:0px;
 --width:200px;
 height:25px;
 background-color:#39d52c;
 --background-image: URL('../images/button-bg.png');
 background-repeat:no-repeat;
 color:white;
 font-weight:bold;
/*Rounded Corners*/
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
  cursor:pointer;
  cursor:hand;  
}
.frm_kosik_potvrzeni input.submit:hover{
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
  background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));  

}

#kosik-main .tbl_kosik_info {
  font-style: italic;
  font-size:1em;
}

#kosikstatus {
  position:absolute;
  z-index:10000;
  top:0px;
  left:0px;
  margin:0px;
  padding:0px;
  /*background-color:transparent;*/
  min-width:300px;
  max-width:450px;    
}
#kosikstatus-message {
  padding:6px;
  color:white;
  background-color:#39d52c;
  /*background-color:red;*/
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  display:none;  
}
#kosikbox-obsah {
  padding:0px;
  min-width:305px;
  height:auto;
  line-height: unset;
  float:left;
  /*overflow: hidden;*/
}
#kosikbox-obsah .kosikpromoicon {
  height:16px;
  vertical-align: bottom;
}
#kosikbox-ikona {
  padding:0px;
  width:16px;
  text-align:center;
  height:16px;    
  float:right;
  background-image:url('/images/kosik_41.png');
  background-repeat: no-repeat;
  background-size:contain;
  /*color:#333d47;*/
  /*color:#39d52c;*/
  color:#93989d;
  font-weight:bold;
  font-size:30px;
  margin-left:10px;
  
}
#kosik-obsah .polozka {
  display:table;
  border-bottom:1px solid #90005e;
  margin:0px;
  padding: 10px;
}
#kosik-obsah .polozka .obr {
  padding:0px;
  display:table-cell;
  vertical-align:middle;
  width:70px;
  height:70px;
  /*float:left;*/
  line-height: 70px;
  border:1px solid black;
  background-color:white;
  text-align: center;
}
#kosik-obsah .polozka .obr img{
  max-width:70px;
  height:auto;
  max-height:68px;
}

#kosik-obsah .polozka.platba .obr img, #kosik-obsah .polozka.dopravne .obr img {
  border:1px transparent;
}
#kosik-obsah .polozka .popis {
  padding:0px 0px 0px 10px;
  display:table-cell;
  vertical-align:middle;
  text-align:left;
  width:200px;
  height:70px;
  /*float:left;*/
  /*font-size:85%;*/
  overflow: hidden;
}
#kosik-obsah .polozka .cena {
  padding:0px;
  display:table-cell;
  vertical-align:middle;
  text-align:right;
  font-weight:bold;
  width:90px;
  height:70px;
  /*float:left;*/  
}
#kosik-main #objednavka .vybranadoprava {

}
#main .dopravaradka .vybranadoprava, #main .dopravaradka .nabidnutadoprava, #main .dopravaradka .nabidnutadoprava div.text {
  clear:both;
  line-height:initial;
  padding:10px;
  display:inline-block;
  max-width: 400px;
  width: 100%;
  min-height:35px;
}
#main .dopravaradka .nabidnutadoprava, #main .dopravaradka .nabidnutadoprava div.text{
  max-width:100%;
  padding:0px;
  min-height:40px;
}
#main .dopravaradka .nabidnutadoprava div.text .Name {
  text-decoration:underline;
}
#main .dopravaradka .vybranadoprava div, #main .dopravaradka .nabidnutadoprava div {
  display:inline;
  line-height:initial;
}


#kosik-main #objednavka .vybranadoprava div .id, #main .dopravaradka .vybranadoprava .id, #main .dopravaradka .nabidnutadoprava .id {
  display:block;
  font-size:80%;
  font-style: italic;
}
#main .dopravaradka .vybranadoprava .Name, #main .dopravaradka .nabidnutadoprava .Name {
  font-weight:bold;
}

#main .dopravaradka .zmenadopravy, #main .dopravaradka .nabidnutadoprava div.vyber {
  line-height:initial;
  padding:10px;
  display:inline-block;
  max-width: 100px;
  width: 100%;
  float:right;
}

#main .dopravaradka .vyberdopravy {
  padding:10px 20px;
  /*display:none;*/
  /*visibility:hidden;*/
  /*opacity: 0;*/
  /*height: 0px;*/
  -webkit-transition: visibility 1s, opacity 2.5s, height 2.5s linear;
     -moz-transition: visibility 1s, opacity 2.5s, height 2.5s linear;
      -ms-transition: visibility 1s, opacity 2.5s, height 2.5s linear;
       -o-transition: visibility 1s, opacity 2.5s, height 2.5s linear;
          transition: visibility 1s, opacity 2.5s, height 2.5s linear;
  clear:both;  
}
#main .dopravaradka .hledacdopravy {
  padding:0px;
  clear:both;  
}
#main .dopravaradka .hledacdopravy input {
  width:80%;
  padding-right:20px;
  border:1px solid #39d52c;
  padding: 10px 5px 5px;
}

#kosik-main .zmenadopravy button, #kosik-main .hledacdopravy button {
  padding:10px;
  color:white;
  background-color:#39d52c;
  font-weight: bold;
  cursor: pointer;
}

#kosik-main .hledacdopravy button {
  margin-left:10px;
}

#kosik-main #vyberdopravy .nabidnutadoprava button {
  display:inline;
  border:0px;
  text-align:left;
  background-color:inherit;
}

#kosik-main #platba .dekujemeimg {
  display:inline;
}

#kosik-main #platba .dekujemeimg img, #kosik-main #platba .platbatext.proforma img {
  height: 40px !important;
  vertical-align: middle;
}